PRINT "Ik zeg of uw ingegeven getal even of oneven is."
INPUT "Wat is uw getal?" , GETAL
REPEAT

 LET GETAL = GETAL-2
 IF 2 > GETAL THEN BREAK
END REPEAT



IF GETAL = 0 THEN PRINT "EVEN" ELSE PRINT "ONEVEN"
